/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.promoMain .flex-container a:active,
.promoMain .flexslider a:active,
.promoMain .flex-container a:focus,
.promoMain .flexslider a:focus  {outline: none;}
.promoMain #slider .slides,
.promoMain .flex-control-nav,
.promoMain .flex-direction-nav {
	margin: 0; 
	padding: 0; 
	list-style: none;
	}

/* FlexSlider Necessary Styles
*********************************/ 
.promoMain .flexslider, .flexslider.promoMain {
	margin: 0; 
	padding: 0;
	}
.promoMain .flexslider #slider .slides > li {
	/*display: none;*/ -webkit-backface-visibility: hidden;
	} /* Hide the slides before the JS is loaded. Avoids image jumping */
.promoMain .flexslider #slider .slides img,  .flexslider.promoMain #slider .slides img {
	width: 100%; 
	display: block; 
	z-index:100;
	max-width:100%;
	}
.promoMain .flex-pauseplay span {text-transform: capitalize;}
.promoMain .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the #slider .slides element */
.promoMain #slider .slides:after {
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0;
	} 
html[xmlns] #slider .slides {display: block;} 
* html #slider .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .promoMain #slider .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.promoMain .flexslider {
	margin: 0;
	position: relative; 
	zoom: 1;
	}
.promoMain .flex-viewport {
	max-height: 2000px; 
	-webkit-transition: all 4s ease; 
	-moz-transition: all 4s ease; 
	transition: all 4s ease;
	}
.promoMain .loading .flex-viewport {max-height: 300px;}
.promoMain .flexslider #slider .slides {zoom: 1;}
.promoMain .flexslider #slider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	} /* Hide the slides before the JS is loaded. Avoids image jumping */

.promoMain .carousel li {margin-right: 5px}


/* Direction Nav */
.promoMain .flex-direction-nav {*height: 0;}


.promoMain .flex-direction-nav {
	display: block;
	height: 0;
	overflow: visible;
	position:absolute;
	top:82%;
right:0%;
	width:100px;
	}
.promoMain .flex-direction-nav li a {
	display: inline-block;
	height: 33px;
	width: 33px;
	z-index:400;
	}
.promoMain .flex-direction-nav li a span {
	display: none;
}


.promoMain .flex-caption {
	display:block;
}



/* Control Nav */
.promoMain .flex-control-nav {
	width: 100%; 
	text-align: center;
	}
.promoMain .flex-control-nav li {
	margin: 0; 
	display: inline-block; 
	zoom: 1; 
	*display: inline;
	}
.promoMain .flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	background: rgba(0,0,0,0.5);
	cursor: pointer; 
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
	}
.promoMain .flex-control-paging li a:hover { 
	background: #333;
	background: rgba(0,0,0,0.7);
	}
.promoMain .flex-control-paging li a.flex-active { 
	background: #000;
	background: rgba(0,0,0,0.9);
	cursor: default;
	}

.promoMain .flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.promoMain .flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.promoMain .flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.promoMain .flex-control-thumbs img:hover {opacity: 1;}
.promoMain .flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


/*shadow fix by jc*/
.ie8 a.flex-prev img, .ie8 a.flex-next img {
background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
}

.ie8 .flexslider #slider .slides img {
background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
}

.ie8 .flexslider {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
}